<div id="galeryslider">
	<div class="full_width close"><span onclick="$( '#galeryslider' ).hide( );">x</span></div>
	<div class="slider">
		<?php
			foreach ( $this -> _data as $image )
				{
					extract( $image );
					?>
					<img src="<?php echo $path . $src; ?>" title="<?php echo $title; ?>" />
					<?php
				}

		?>
	</div>
</div>